{
  "po": [
    {
      "po_invoice_address": "Laskukuja 5\n40740 Jyväskylä\nFINLAND ",
      "po_info": "",
      "po_term_of_delivery": "Vapaasti varastossamme",
      "po_project_id": "",
      "po_purchase_price": 0.07,
      "po_exchange_rate": 1.33627,
      "po_state": "TI",
      "po_delivery_to_customer": 0,
      "po_delivery_address": "Toimitustie 5\n40740 Jyväskylä\nFINLAND ",
      "po_transfer_state": -100,
      "po_shipping_date": "0001-01-01",
      "po_company_id": "MANAGE",
      "em": [
        {
          "em_salary__hour": 0,
          "em_telephone_area_code": "",
          "em_in_calendar": false,
          "em_third_name": "",
          "em_email": "",
          "em_transfer_state": -100,
          "em_order_number": 8,
          "em_telephone_number": "",
          "em_bank": "",
          "em_employee_number": "",
          "em_transfer_id": "",
          "em_address": "",
          "em_info": "",
          "em_setup_salary__hour": 0,
          "em_bank_account": "",
          "em_work_phone_number": "",
          "em_contract_multiplier": 0,
          "em_state_": 0,
          "em_work_calendar": "false",
          "em_post_office": "",
          "em_storage_place": "",
          "em_picture_path": "",
          "em_employment_date": "0001-01-01",
          "em_firm_id": 0,
          "em_work_time_bank": 0,
          "em_customer_project": "",
          "em_creator_id": "",
          "em_change_id": "20110421.150437.b7017.em_  zzy0001b63a2c9640d",
          "em_project_id": "",
          "em_modifier_id": "",
          "em_average_hourly_salary": 0,
          "em_first_name": "Arto",
          "em_title": "",
          "em_type_": 0,
          "em_login_id": "",
          "em_whole_name": "Arto",
          "em_work_time_bank_date": "0001-01-01",
          "em_position_": "",
          "em_employee_group": "",
          "em_mobile_phone_number": "",
          "em_social_security_number": "",
          "em_surname": "",
          "em_record_id": "20110421.150216.4s001.em_  zzy0001fc6c4f7a80a",
          "em_post_code": "",
          "em_second_name": "",
          "em_employee_id": "MG_AK"
        }
      ],
      "po_order_date": "2015-04-01",
      "po_your_reference": "028354",
      "po_transfer_id": "",
      "po_type_": "RA",
      "po_way_of_delivery": "Matkahuolto",
      "po_order_text": "Tilausvahvistus tulee tehdä 3pvn sisällä",
      "po_currency_id": "USD",
      "por": [
        {
          "por_production_lot": "",
          "por_customer_project": "",
          "por_company_id": "MANAGE",
          "por_supplier_material_code": "",
          "por_discount_amount": 0,
          "por_unit_total": 1,
          "por_price_confirmation": 0,
          "por_purchase_order_code_id": "OS",
          "por_partial_delivery_number": 0,
          "por_sales_order_id": "",
          "por_firm_id": 0,
          "por_order_row": "110076/02#00",
          "por_parcel_type": "",
          "por_product_id": "RUUVI M15",
          "por_confirmation_state": 1,
          "por_additional_data": "",
          "por_in_accounts_payable": false,
          "por_order_amount": 1,
          "por_info": "Toimitus uuteen osoitteeseen",
          "por_dimension": 0,
          "por_transfer_state": -100,
          "por_modifier_id": "",
          "por_stock_position": "",
          "por_record_id": "20121129.120651.ff003.por_ zzy0001fc6c4f7a805",
          "por_row_number": 2,
          "por_creator_id": "",
          "por_project_id": "",
          "por_date_of_arrival": "0001-01-01",
          "por_transfer_id": "",
          "por_xml_value": "",
          "por_requested_delivery_date": "2015-04-01",
          "por_delivery_to_customer": 0,
          "por_purchase_price_total": 0.07,
          "por_material_stock_state": 0,
          "por_parcel_code": "",
          "por_delivery_state": "",
          "por_discount_percentage": 0,
          "por_cost_center": "105",
          "por_first_confirm_deliv_date": "2015-03-17",
          "por_order_state": "TI",
          "por_work_phase_number": 0,
          "por_order_amount_2": 1,
          "por_vat_percentage": 23,
          "por_stock_event": "",
          "por_subcontract_sent_date": "0001-01-01",
          "por_purchase_costs": 0,
          "por_work__position_number_id": "",
          "por_tariff_heading": "",
          "por_order_date": "2015-04-01",
          "por_purchase_order_id": "110076",
          "por_lme_price": 0,
          "por_price__unit": 0.07,
          "por_vat_price": 0.02,
          "por_type_": "RA",
          "por_explanation": "Screw M15\n",
          "por_confirmed_arrival_date": "2015-06-01",
          "por_delivered_amount": 0,
          "por_change_id": "20150113.183833.oe021.por_ zzy010ddb1b45aa809",
          "por_order_unit": "pcs"
        }
      ],
      "po_receiver_id": "APPLE",
      "po_change_id": "20150113.183903.lz0o2.po_  zzy010ddb1b45aa809",
      "cur": [
        {
          "cur_customer_project": "",
          "cur_transfer_state": -10,
          "cur_selling_rate": 1.33627,
          "cur_record_id": "20050930.001952.9l2uk.cur_ zzy000c09f7bd0c503",
          "cur_is_euro_currency": 100,
          "cur_firm_id": 0,
          "cur_main_currency": "EUR",
          "cur_change_date": "2015-04-05",
          "cur_buying_rate": 1.33627,
          "cur_export_code": "USD",
          "cur_change_id": "20150113.183904.q00qk.cur_ zzy010ddb1b45aa809",
          "cur_modifier_id": "",
          "cur_creator_id": "",
          "cur_currency_id": "USD",
          "cur_project_id": "",
          "cur_bank_account": "",
          "cur_info": "",
          "cur_transfer_id": "",
          "cur_number": 1
        }
      ],
      "top": [
        {
          "top_record_id": "20050930.001951.2u2ms.top_ zzy000c09f7bd0c503",
          "top_change_id": "",
          "top_discount_days": 0,
          "top_transfer_id": "",
          "top_terms_of_payment_id": "30",
          "top_firm_id": 0,
          "top_creator_id": "",
          "top_target_date_difference": 0,
          "top_net_days": 30,
          "top_transfer_state": 0,
          "top_customer_project": "",
          "top_discount_percentage": 0,
          "top_project_id": "",
          "top_info": "",
          "top_ar_code": "",
          "top_modifier_id": "",
          "top_no_due_date": false,
          "top_name": "30 pv netto",
          "top_export_code": ""
        }
      ],
      "po_mark": "",
      "co": [
        {
          "co_accountable_person_id": "",
          "co_name_2": "",
          "co_name": "Manage Applications",
          "co_foreign_company": false,
          "co_default_sales_person_id": "PM",
          "co_language": "Suomi",
          "co_employee_count": 2,
          "co_delivery_company_id": "",
          "co_freight_charges_payer": "",
          "co_telephone_area_code": "014",
          "co_bank_account": "571004-17454",
          "co_invoice_company_id": "",
          "co_trade_registry_number": "0849338-0",
          "co_cumulative_sales": 0,
          "co_foreign_sales_price_in_use": true,
          "co_send_type": "FV",
          "co_country": "",
          "co_www": "www.manageapp.com",
          "co_vat_number": "0123210",
          "co_modifier_id": "",
          "co_cost_center": "",
          "co_supplier_number": "",
          "co_is_collection_invoice": true,
          "co_waybill_customer_number": "",
          "co_group_1": "",
          "co_payment_delay": 0,
          "co_firm_id": 0,
          "co_allowed_delivery_delay": 0,
          "co_email": "manage@manageapp.com\nline2\nline3\nlineÄƒÅ",
          "co_your_reference": "",
          "co_post_code": "40320",
          "co_transfer_state": -10,
          "co_capacity_multiplier": 0,
          "co_terms_of_payment_id": "7",
          "co_currency_id": "EUR",
          "co_swift_code": "OKOYFIHH",
          "co_transfer_id": "",
          "co_abc_class": "",
          "co_covenant": "113/25",
          "co_way_of_delivery": "Posti",
          "co_project_id": "",
          "co_address": "Laukaantie 4",
          "co_electronic_invoice_address": "001231231231",
          "co_allowed_delivery_advance": 0,
          "co_info": " Finvoice testiä varten lisätty vapaa teksti kohdan teksti.",
          "co_post_office": "Jyväskylä",
          "co_credit_limit": 0,
          "co_company_id": "MANAGE",
          "co_creator_id": "",
          "co_fax_area_code": "09",
          "co_record_id": "20050930.001951.rf2ii.co_  zzy000c09f7bd0c503",
          "co_change_id": "20150113.183832.fu00h.co_  zzy010ddb1b45aa809",
          "co_waybill_deal_number": "",
          "co_group_2": "",
          "co_creation_date": "0001-01-01",
          "co_row_discount_percentage": 0,
          "co_customer_project": "",
          "co_telephone_number": "621 161",
          "co_price_group": "MAN,H3",
          "co_sales_order_code_id": "",
          "co_order_discount_percentage": 0,
          "co_extra_cost_to_invoice": 0,
          "co_text_address": "Manage Applications\nLaukaantie 4\n40320 Jyväskylä",
          "co_last_modification_date": "2015-03-05",
          "co_area": "",
          "co_stock_position": "",
          "co_type_": 0,
          "co_group_3": "",
          "co_state": 0,
          "co_fax_number": "1232500",
          "co_extra_time_multiplier": 0,
          "co_work_advance_days": 0,
          "co_company_number": "0010",
          "co_term_of_delivery": "Vapaasti varastossamme",
          "co_invoice_number_serie": ""
        }
      ],
      "su": [
        {
          "su_record_id": "20050930.001951.0k2j3.su_  zzy000c09f7bd0c503",
          "su_name_2": "Apple Online Services",
          "su_post_code": "1-3242345",
          "su_post_office": "New York",
          "su_delivery_time": 0,
          "su_credit_limit": 0,
          "su_number": "0020",
          "su_telephone_number": "7033000",
          "su_project_id": "",
          "su_swift_code": "",
          "su_name": "Apple Computer",
          "su_vat_number": "654321",
          "su_www": "",
          "su_way_of_delivery": "Matkahuolto",
          "su_bank_account": "228118-5179",
          "su_payment_receiver_id": "",
          "su_purchase_costs": 0,
          "su_customer_project": "",
          "su_language": "Englanti",
          "su_transfer_state": 0,
          "su_trade_registry_number": "",
          "su_terms_of_payment_id": "30",
          "su_currency_id": "USD",
          "su_modifier_id": "",
          "su_creator_id": "",
          "su_email": "",
          "su_transfer_id": "",
          "su_term_of_delivery": "Vapaasti varastossamme",
          "su_default_account_id": "",
          "su_shelf_number": "",
          "su_your_reference": "028354",
          "su_bank": "KOP",
          "su_text_address": "Apple Computer\nApple Online Services\nManhattan 4\n1-3242345\tNew York\nUSA",
          "su_supplier_id": "APPLE",
          "su_change_id": "",
          "su_info": "",
          "su_cost_center": "105",
          "su_bank_code": "",
          "su_address": "Manhattan 4",
          "su_type_": "TO",
          "su_country": "USA",
          "su_is_foreign_supplier": false,
          "su_telephone_area_code": "46-0-8",
          "su_firm_id": 0,
          "su_fax_number": "7033001",
          "su_fax_area_code": "46-0-8"
        }
      ],
      "po_customer_project": "",
      "po_our_reference": "110076/MG_AK",
      "po_supplier_id": "APPLE",
      "po_modifier_id": "",
      "po_first_delivery_date": "2015-06-01",
      "po_invoicing_state": 0,
      "po_creator_id": "",
      "po_freight_charges": 0,
      "po_record_id": "20121129.120215.3c001.po_  zzy0001fc6c4f7a805",
      "po_purchase_order_id": "110076",
      "po_firm_id": 1,
      "po_orderer_id": "MG_AK",
      "po_terms_of_payment_id": "30",
      "po_waybill_id": "",
      "po_order_address": "Apple Computer\nApple Online Services\nManhattan 4\n1-3242345\tNew York\nUSA",
      "po_cost_center": "105"
    },
    {
      "po_invoice_address": "Laukaantie 6\n40320 Jyväskylä\nFINLAND ",
      "po_info": "",
      "po_term_of_delivery": "",
      "po_project_id": "",
      "po_purchase_price": 17206.8,
      "po_exchange_rate": 1,
      "po_state": "OT",
      "po_delivery_to_customer": 0,
      "po_delivery_address": "Laukaantie 5\n40320 Jyväskylä\nFINLAND ",
      "po_transfer_state": -100,
      "po_shipping_date": "0001-01-01",
      "po_company_id": "MANAGE",
      "em": [
        {
          "em_salary__hour": 0,
          "em_telephone_area_code": "",
          "em_in_calendar": false,
          "em_third_name": "",
          "em_email": "",
          "em_transfer_state": -100,
          "em_order_number": 8,
          "em_telephone_number": "",
          "em_bank": "",
          "em_employee_number": "",
          "em_transfer_id": "",
          "em_address": "",
          "em_info": "",
          "em_setup_salary__hour": 0,
          "em_bank_account": "",
          "em_work_phone_number": "",
          "em_contract_multiplier": 0,
          "em_state_": 0,
          "em_work_calendar": "false",
          "em_post_office": "",
          "em_storage_place": "",
          "em_picture_path": "",
          "em_employment_date": "0001-01-01",
          "em_firm_id": 0,
          "em_work_time_bank": 0,
          "em_customer_project": "",
          "em_creator_id": "",
          "em_change_id": "20110421.150437.b7017.em_  zzy0001b63a2c9640d",
          "em_project_id": "",
          "em_modifier_id": "",
          "em_average_hourly_salary": 0,
          "em_first_name": "Arto",
          "em_title": "",
          "em_type_": 0,
          "em_login_id": "",
          "em_whole_name": "Arto",
          "em_work_time_bank_date": "0001-01-01",
          "em_position_": "",
          "em_employee_group": "",
          "em_mobile_phone_number": "",
          "em_social_security_number": "",
          "em_surname": "",
          "em_record_id": "20110421.150216.4s001.em_  zzy0001fc6c4f7a80a",
          "em_post_code": "",
          "em_second_name": "",
          "em_employee_id": "MG_AK"
        }
      ],
      "po_order_date": "2015-03-26",
      "po_your_reference": "",
      "po_transfer_id": "",
      "po_type_": "RA",
      "po_way_of_delivery": "Viedään",
      "po_order_text": "Tilausvahvistus tulee tehdä 3pvn sisällä\n\n\n\n",
      "po_currency_id": "EUR",
      "por": [
        {
          "por_production_lot": "",
          "por_customer_project": "",
          "por_company_id": "",
          "por_supplier_material_code": "",
          "por_discount_amount": 0,
          "por_unit_total": 1,
          "por_price_confirmation": 0,
          "por_purchase_order_code_id": "OS",
          "por_partial_delivery_number": 0,
          "por_sales_order_id": "",
          "por_firm_id": 0,
          "por_order_row": "110060#04",
          "por_parcel_type": "",
          "por_product_id": "LE 1MM 100*200 SFS2001",
          "por_confirmation_state": 1,
          "por_additional_data": "",
          "por_in_accounts_payable": false,
          "por_order_amount": 5006.4,
          "por_info": "Toimitus vanhaan osoitteeseen",
          "por_dimension": 5006.4,
          "por_transfer_state": -100,
          "por_modifier_id": "",
          "por_stock_position": "",
          "por_record_id": "20121029.192843.hb00y.por_ zzy01c4bd6ee2e1b09",
          "por_row_number": 4,
          "por_creator_id": "",
          "por_project_id": "",
          "por_date_of_arrival": "0001-01-01",
          "por_transfer_id": "",
          "por_xml_value": "",
          "por_requested_delivery_date": "2015-03-20",
          "por_delivery_to_customer": 0,
          "por_purchase_price_total": 7509.6,
          "por_material_stock_state": 0,
          "por_parcel_code": "",
          "por_delivery_state": "",
          "por_discount_percentage": 0,
          "por_cost_center": "",
          "por_first_confirm_deliv_date": "2014-08-29",
          "por_order_state": "OT",
          "por_work_phase_number": 0,
          "por_order_amount_2": 625.8,
          "por_vat_percentage": 23,
          "por_stock_event": "",
          "por_subcontract_sent_date": "0001-01-01",
          "por_purchase_costs": 0,
          "por_work__position_number_id": "",
          "por_tariff_heading": "",
          "por_order_date": "2015-03-26",
          "por_purchase_order_id": "110060",
          "por_lme_price": 0,
          "por_price__unit": 1.5,
          "por_vat_price": 1727.21,
          "por_type_": "RA",
          "por_explanation": "Teräslevy 100*200*1 mm SFS2001",
          "por_confirmed_arrival_date": "2015-03-20",
          "por_delivered_amount": 0,
          "por_change_id": "20150113.183841.eo02x.por_ zzy010ddb1b45aa809",
          "por_order_unit": "kg"
        },
        {
          "por_production_lot": "",
          "por_customer_project": "",
          "por_company_id": "",
          "por_supplier_material_code": "",
          "por_discount_amount": 0,
          "por_unit_total": 1,
          "por_price_confirmation": 0,
          "por_purchase_order_code_id": "OS",
          "por_partial_delivery_number": 0,
          "por_sales_order_id": "",
          "por_firm_id": 0,
          "por_order_row": "110060#03",
          "por_parcel_type": "",
          "por_product_id": "PUT 18MM TERÄS",
          "por_confirmation_state": 1,
          "por_additional_data": "",
          "por_in_accounts_payable": false,
          "por_order_amount": 996.05,
          "por_info": "Toimitus uuteen osoitteeseen",
          "por_dimension": 996.05,
          "por_transfer_state": -100,
          "por_modifier_id": "",
          "por_stock_position": "",
          "por_record_id": "20121029.192842.8800q.por_ zzy01c4bd6ee2e1b09",
          "por_row_number": 3,
          "por_creator_id": "",
          "por_project_id": "",
          "por_date_of_arrival": "0001-01-01",
          "por_transfer_id": "",
          "por_xml_value": "",
          "por_requested_delivery_date": "2015-03-16",
          "por_delivery_to_customer": 0,
          "por_purchase_price_total": 3984.2,
          "por_material_stock_state": 0,
          "por_parcel_code": "",
          "por_delivery_state": "",
          "por_discount_percentage": 0,
          "por_cost_center": "",
          "por_first_confirm_deliv_date": "2014-08-25",
          "por_order_state": "OT",
          "por_work_phase_number": 0,
          "por_order_amount_2": 442.69,
          "por_vat_percentage": 23,
          "por_stock_event": "",
          "por_subcontract_sent_date": "0001-01-01",
          "por_purchase_costs": 0,
          "por_work__position_number_id": "",
          "por_tariff_heading": "",
          "por_order_date": "2015-03-26",
          "por_purchase_order_id": "110060",
          "por_lme_price": 0,
          "por_price__unit": 4,
          "por_vat_price": 916.37,
          "por_type_": "RA",
          "por_explanation": "Teräsputki 18 mm",
          "por_confirmed_arrival_date": "2015-03-16",
          "por_delivered_amount": 0,
          "por_change_id": "20150113.183841.1u02z.por_ zzy010ddb1b45aa809",
          "por_order_unit": "m"
        },
        {
          "por_production_lot": "",
          "por_customer_project": "",
          "por_company_id": "",
          "por_supplier_material_code": "",
          "por_discount_amount": 0,
          "por_unit_total": 1,
          "por_price_confirmation": 0,
          "por_purchase_order_code_id": "OS",
          "por_partial_delivery_number": 0,
          "por_sales_order_id": "",
          "por_firm_id": 0,
          "por_order_row": "110060#02",
          "por_parcel_type": "",
          "por_product_id": "PUT 10MM TERÄS",
          "por_confirmation_state": 1,
          "por_additional_data": "",
          "por_in_accounts_payable": false,
          "por_order_amount": 20,
          "por_info": "",
          "por_dimension": 20,
          "por_transfer_state": -100,
          "por_modifier_id": "",
          "por_stock_position": "",
          "por_record_id": "20121029.192842.r000i.por_ zzy01c4bd6ee2e1b09",
          "por_row_number": 2,
          "por_creator_id": "",
          "por_project_id": "",
          "por_date_of_arrival": "0001-01-01",
          "por_transfer_id": "",
          "por_xml_value": "",
          "por_requested_delivery_date": "2015-03-12",
          "por_delivery_to_customer": 0,
          "por_purchase_price_total": 65,
          "por_material_stock_state": 0,
          "por_parcel_code": "",
          "por_delivery_state": "",
          "por_discount_percentage": 0,
          "por_cost_center": "550",
          "por_first_confirm_deliv_date": "2014-08-21",
          "por_order_state": "OT",
          "por_work_phase_number": 0,
          "por_order_amount_2": 10,
          "por_vat_percentage": 23,
          "por_stock_event": "",
          "por_subcontract_sent_date": "0001-01-01",
          "por_purchase_costs": 0,
          "por_work__position_number_id": "",
          "por_tariff_heading": "",
          "por_order_date": "2015-03-26",
          "por_purchase_order_id": "110060",
          "por_lme_price": 0,
          "por_price__unit": 3.25,
          "por_vat_price": 14.95,
          "por_type_": "RA",
          "por_explanation": "Teräsputki 10 mm",
          "por_confirmed_arrival_date": "2015-03-12",
          "por_delivered_amount": 0,
          "por_change_id": "20150113.183845.j803d.por_ zzy010ddb1b45aa809",
          "por_order_unit": "kg"
        },
        {
          "por_production_lot": "",
          "por_customer_project": "",
          "por_company_id": "",
          "por_supplier_material_code": "",
          "por_discount_amount": 0,
          "por_unit_total": 1,
          "por_price_confirmation": 1,
          "por_purchase_order_code_id": "OS",
          "por_partial_delivery_number": 0,
          "por_sales_order_id": "",
          "por_firm_id": 0,
          "por_order_row": "110060#01",
          "por_parcel_type": "",
          "por_product_id": "LE 2MM 100*200 SFS2001",
          "por_confirmation_state": 1,
          "por_additional_data": "",
          "por_in_accounts_payable": false,
          "por_order_amount": 706,
          "por_info": "",
          "por_dimension": 706,
          "por_transfer_state": -100,
          "por_modifier_id": "",
          "por_stock_position": "",
          "por_record_id": "20121029.192841.7300a.por_ zzy01c4bd6ee2e1b09",
          "por_row_number": 1,
          "por_creator_id": "",
          "por_project_id": "",
          "por_date_of_arrival": "2015-04-05",
          "por_transfer_id": "",
          "por_xml_value": "",
          "por_requested_delivery_date": "2015-02-16",
          "por_delivery_to_customer": 0,
          "por_purchase_price_total": 5648,
          "por_material_stock_state": 0,
          "por_parcel_code": "",
          "por_delivery_state": "LT",
          "por_discount_percentage": 0,
          "por_cost_center": "",
          "por_first_confirm_deliv_date": "2014-07-28",
          "por_order_state": "OT",
          "por_work_phase_number": 0,
          "por_order_amount_2": 176.5,
          "por_vat_percentage": 23,
          "por_stock_event": "110000399",
          "por_subcontract_sent_date": "0001-01-01",
          "por_purchase_costs": 0,
          "por_work__position_number_id": "",
          "por_tariff_heading": "",
          "por_order_date": "2015-03-26",
          "por_purchase_order_id": "110060",
          "por_lme_price": 0,
          "por_price__unit": 8,
          "por_vat_price": 1299.04,
          "por_type_": "RA",
          "por_explanation": "Teräslevy 100*200*2 mm SFS2001",
          "por_confirmed_arrival_date": "2015-02-16",
          "por_delivered_amount": 706,
          "por_change_id": "20150113.183845.6603f.por_ zzy010ddb1b45aa809",
          "por_order_unit": "kg"
        }
      ],
      "po_receiver_id": "HKI RAUTA",
      "po_change_id": "20150113.183903.m40o6.po_  zzy010ddb1b45aa809",
      "cur": [
        {
          "cur_customer_project": "",
          "cur_transfer_state": -10,
          "cur_selling_rate": 1,
          "cur_record_id": "20050930.001952.9l2um.cur_ zzy000c09f7bd0c503",
          "cur_is_euro_currency": -20,
          "cur_firm_id": 0,
          "cur_main_currency": "EUR",
          "cur_change_date": "2010-08-10",
          "cur_buying_rate": 1,
          "cur_export_code": "EUR",
          "cur_change_id": "20150113.183904.q50qm.cur_ zzy010ddb1b45aa809",
          "cur_modifier_id": "",
          "cur_creator_id": "",
          "cur_currency_id": "EUR",
          "cur_project_id": "",
          "cur_bank_account": "",
          "cur_info": "0,16818",
          "cur_transfer_id": "",
          "cur_number": 0
        }
      ],
      "top": [
        {
          "top_record_id": "20050930.001951.2u2mq.top_ zzy000c09f7bd0c503",
          "top_change_id": "20120731.172653.ee002.top_ zzy0041e64ed2faa08",
          "top_discount_days": 0,
          "top_transfer_id": "",
          "top_terms_of_payment_id": "14",
          "top_firm_id": 0,
          "top_creator_id": "",
          "top_target_date_difference": 0,
          "top_net_days": 14,
          "top_transfer_state": -10,
          "top_customer_project": "",
          "top_discount_percentage": 0,
          "top_project_id": "",
          "top_info": "",
          "top_ar_code": "",
          "top_modifier_id": "",
          "top_no_due_date": false,
          "top_name": "14 pv netto",
          "top_export_code": ""
        }
      ],
      "po_mark": "",
      "co": [
        {
          "co_accountable_person_id": "",
          "co_name_2": "",
          "co_name": "Manage Applications",
          "co_foreign_company": false,
          "co_default_sales_person_id": "PM",
          "co_language": "Suomi",
          "co_employee_count": 2,
          "co_delivery_company_id": "",
          "co_freight_charges_payer": "",
          "co_telephone_area_code": "014",
          "co_bank_account": "571004-17454",
          "co_invoice_company_id": "",
          "co_trade_registry_number": "0849338-0",
          "co_cumulative_sales": 0,
          "co_foreign_sales_price_in_use": true,
          "co_send_type": "FV",
          "co_country": "",
          "co_www": "www.manageapp.com",
          "co_vat_number": "0123210",
          "co_modifier_id": "",
          "co_cost_center": "",
          "co_supplier_number": "",
          "co_is_collection_invoice": true,
          "co_waybill_customer_number": "",
          "co_group_1": "",
          "co_payment_delay": 0,
          "co_firm_id": 0,
          "co_allowed_delivery_delay": 0,
          "co_email": "manage@manageapp.com\n2-line2\nline3\nline4",
          "co_your_reference": "",
          "co_post_code": "40320",
          "co_transfer_state": -10,
          "co_capacity_multiplier": 0,
          "co_terms_of_payment_id": "7",
          "co_currency_id": "EUR",
          "co_swift_code": "OKOYFIHH",
          "co_transfer_id": "",
          "co_abc_class": "",
          "co_covenant": "113/25",
          "co_way_of_delivery": "Posti",
          "co_project_id": "",
          "co_address": "Laukaantie 4",
          "co_electronic_invoice_address": "001231231231",
          "co_allowed_delivery_advance": 0,
          "co_info": " Finvoice testiä varten lisätty vapaa teksti kohdan teksti.",
          "co_post_office": "Jyväskylä",
          "co_credit_limit": 0,
          "co_company_id": "MANAGE",
          "co_creator_id": "",
          "co_fax_area_code": "09",
          "co_record_id": "20050930.001951.rf2ii.co_  zzy000c09f7bd0c503",
          "co_change_id": "20150113.183832.fu00h.co_  zzy010ddb1b45aa809",
          "co_waybill_deal_number": "",
          "co_group_2": "",
          "co_creation_date": "0001-01-01",
          "co_row_discount_percentage": 0,
          "co_customer_project": "",
          "co_telephone_number": "621 161",
          "co_price_group": "MAN,H3",
          "co_sales_order_code_id": "",
          "co_order_discount_percentage": 0,
          "co_extra_cost_to_invoice": 0,
          "co_text_address": "Manage Applications\nLaukaantie 4\n40320 Jyväskylä",
          "co_last_modification_date": "2015-03-05",
          "co_area": "",
          "co_stock_position": "",
          "co_type_": 0,
          "co_group_3": "",
          "co_state": 0,
          "co_fax_number": "1232500",
          "co_extra_time_multiplier": 0,
          "co_work_advance_days": 0,
          "co_company_number": "0010",
          "co_term_of_delivery": "Vapaasti varastossamme",
          "co_invoice_number_serie": ""
        }
      ],
      "su": [
        {
          "su_record_id": "20050930.001951.0m2jj.su_  zzy000c09f7bd0c503",
          "su_name_2": "",
          "su_post_code": "53200",
          "su_post_office": "Hyvinkää",
          "su_delivery_time": 0,
          "su_credit_limit": 0,
          "su_number": "27",
          "su_telephone_number": "040 123456",
          "su_project_id": "",
          "su_swift_code": "",
          "su_name": "Helsingin Rauta Oy",
          "su_vat_number": "123456",
          "su_www": "",
          "su_way_of_delivery": "Viedään",
          "su_bank_account": "",
          "su_payment_receiver_id": "",
          "su_purchase_costs": 0,
          "su_customer_project": "",
          "su_language": "Suomi",
          "su_transfer_state": 0,
          "su_trade_registry_number": "",
          "su_terms_of_payment_id": "14",
          "su_currency_id": "EUR",
          "su_modifier_id": "",
          "su_creator_id": "",
          "su_email": "",
          "su_transfer_id": "",
          "su_term_of_delivery": "",
          "su_default_account_id": "4000",
          "su_shelf_number": "",
          "su_your_reference": "",
          "su_bank": "",
          "su_text_address": "Helsingin Rauta Oy\nNiittytie 3\n53200\tHyvinkää",
          "su_supplier_id": "HKI RAUTA",
          "su_change_id": "",
          "su_info": "",
          "su_cost_center": "",
          "su_bank_code": "",
          "su_address": "Niittytie 3",
          "su_type_": "TO",
          "su_country": "",
          "su_is_foreign_supplier": false,
          "su_telephone_area_code": "",
          "su_firm_id": 0,
          "su_fax_number": "123 456",
          "su_fax_area_code": "09"
        }
      ],
      "po_customer_project": "",
      "po_our_reference": "110060/MG_AK",
      "po_supplier_id": "HKI RAUTA",
      "po_modifier_id": "",
      "po_first_delivery_date": "2015-02-16",
      "po_invoicing_state": 0,
      "po_creator_id": "",
      "po_freight_charges": 0,
      "po_record_id": "20121029.192841.hb004.po_  zzy01c4bd6ee2e1b09",
      "po_purchase_order_id": "110060",
      "po_firm_id": 1,
      "po_orderer_id": "MG_AK",
      "po_terms_of_payment_id": "14",
      "po_waybill_id": "",
      "po_order_address": "Helsingin Rauta Oy\nNiittytie 3\n53200\tHyvinkää",
      "po_cost_center": ""
    }
  ]
}
